version: 1.0.0
files:
  - url: Checkmate Bluetooth Setup 1.0.0.exe
    sha512: KeRxuu7zxCh5MIAlfRWAbiKThXKrESWUJaok8HxLebY3fbtoO0itRvY5cn6kowJV0vkM0EGOgImT7oyrjmoYnQ==
    size: 52625061
    isAdminRightsRequired: true
path: Checkmate Bluetooth Setup 1.0.0.exe
sha512: KeRxuu7zxCh5MIAlfRWAbiKThXKrESWUJaok8HxLebY3fbtoO0itRvY5cn6kowJV0vkM0EGOgImT7oyrjmoYnQ==
releaseDate: '2020-06-01T13:43:10.667Z'
